List Placements
Returns a list of Placements.
Authentication
X-Auth-Tokenstring
OAuth scopes
Authentication header
Further reading
For example requests and more information about authenticating BigCommerce APIs, see Authentication and Example Requests.
For more about BigCommerce OAuth scopes, see our Guide to API Accounts.
For a list of API status codes, see API Status Codes.
Path parameters
store_hash
Permanent ID of the BigCommerce store.
Headers
Accept
The MIME type of the response body.
Query parameters
page
Specifies the page number in a limited (paginated) list of products.
limit
Controls the number of items per page in a limited (paginated) list of products.
widget_template_kind
The kind of widget template.
template_file
The template file, for example: pages/home.
widget_uuid
The identifier for a specific widget.
widget_template_uuid
The identifier for a specific widget template.
channel_id:in
A comma-separated list of channel ids to filter the results by.
site_id:in
A comma-separated list of site IDs to filter the results by.
Response
A list of widget placements.
data
meta
Data about the response, including pagination and collection totals.
Errors
422
Unprocessable Entity Error